mediaplayer-ui (1.3.17-1) unstable; urgency=low

  * Fixes: NB#83954, NB#77649

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 15 Apr 2008 19:07:05 +0200

mediaplayer-ui (1.3.17-0) unstable; urgency=low

  * Fixes: NB#77684

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 14 Apr 2008 18:30:25 +0200

mediaplayer-ui (1.3.16-0) unstable; urgency=low

  * Fixes: NB#83804

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 08 Apr 2008 20:49:01 +0200

mediaplayer-ui (1.3.15-4) unstable; urgency=low

  * Fixes: NB#77763

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  4 Apr 2008 18:54:29 +0200

mediaplayer-ui (1.3.15-3) unstable; urgency=low

  * Fixes: NB#83272, NB#83271

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  4 Apr 2008 16:27:13 +0200

mediaplayer-ui (1.3.15-1) unstable; urgency=low

  * Fixes: NB#82547, NB#77631, NB#77638

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  2 Apr 2008 12:31:38 +0200

mediaplayer-ui (1.3.15-0) unstable; urgency=low

  * Fixes: NB#79799

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  1 Apr 2008 18:30:45 +0200

mediaplayer-ui (1.3.14-0) unstable; urgency=low

  * Fixes: NB#77648, NB#77662, NB#77761

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 26 Mar 2008 11:53:51 +0100

mediaplayer-ui (1.3.12-2) unstable; urgency=low

  * Fixes: NB#82424, NB#82157
 
 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 12 Mar 2008 21:15:37 +0100

mediaplayer-ui (1.3.12-1) unstable; urgency=low

  * Fixes: NB#77597

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 12 Mar 2008 18:24:40 +0100

mediaplayer-ui (1.3.12-0) unstable; urgency=low

  * Fixes: NB#79711, NB#77597, NB#77606, NB#77622

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 11 Mar 2008 09:24:02 +0100

mediaplayer-ui (1.3.9-0) unstable; urgency=low

  * Fixes: NB#77723, NB#78465

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 21 Feb 2008 12:17:02 +0100

mediaplayer-ui (1.3.8-1) unstable; urgency=low

  * Fixes: NB#77749

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 18 Feb 2008 17:21:56 +0100

mediaplayer-ui (1.3.8-0) unstable; urgency=low

  * Fixes: NB#78868

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 11 Feb 2008 09:37:53 +0100

mediaplayer-ui (1.3.7-0) unstable; urgency=low

  * Fixes: NB#77605

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  7 Feb 2008 17:58:27 +0100

mediaplayer-ui (1.3.6-0) unstable; urgency=low

  * Solved problems with logical ids.
  * Fixes: NB#77792, NB#77630, NB#79382

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 30 Jan 2008 15:14:23 +0100

mediaplayer-ui (1.3.5-0) unstable; urgency=low

  * Fixes: NB#77591, NB#77782, NB#77627

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 22 Jan 2008 19:03:47 +0100

mediaplayer-ui (1.3.4-0) unstable; urgency=low

  * Fixes: NB#77758, NB#77608, NB#79004.
  * Incremented the version number for the new release.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 18 Jan 2008 17:23:47 +0100

mediaplayer-ui (1.1.49-1) unstable; urgency=low

  * Update.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  4 Dec 2007 19:37:05 +0200

mediaplayer-ui (1.1.48-2) unstable; urgency=low

  * Fixes: NB#73167.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 28 Nov 2007 15:52:22 +0100

mediaplayer-ui (1.1.48-1) unstable; urgency=low

  * Fixes: NB#76979

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 27 Nov 2007 08:33:52 +0100

mediaplayer-ui (1.1.48-0) unstable; urgency=low

  * Fixes: NB#72284

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 26 Nov 2007 16:05:53 +0200

mediaplayer-ui (1.1.47-1) unstable; urgency=low

  * Fixes: NB#71617

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 20 Nov 2007 13:09:38 +0100

mediaplayer-ui (1.1.47-0) unstable; urgency=low

  * Fixes: NB#69833, NB#75757, NB#75666

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 14 Nov 2007 14:44:11 +0200

mediaplayer-ui (1.1.46-2) unstable; urgency=low

  * Update.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Sat, 17 Nov 2007 13:14:26 +0200

mediaplayer-ui (1.1.46-1) unstable; urgency=low

  * Fixes: NB#52689, NB#71457, NB#72487, NB#72849

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 12 Nov 2007 13:15:34 +0200

mediaplayer-ui (1.1.46-0) unstable; urgency=low

  * Fixes: NB#73018, NB#70507, NB#57330, NB#70812, NB#71442, NB#72220

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 05 Nov 2007 17:07:00 +0100

mediaplayer-ui (1.1.43-0) unstable; urgency=low

  * Fixes: NB#70504, NB#62856

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 19 Oct 2007 10:22:08 +0200

mediaplayer-ui (1.1.42-5) unstable; urgency=low

  * Fixes: NB#73795

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 26 Oct 2007 10:01:18 +0300

mediaplayer-ui (1.1.42-4) unstable; urgency=low

  * Fixes: NB#73946

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 24 Oct 2007 16:33:08 +0300

mediaplayer-ui (1.1.42-3) unstable; urgency=low

  * Fixes: NB#73860

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 22 Oct 2007 15:12:18 +0300

mediaplayer-ui (1.1.42-2) unstable; urgency=low

  * Updated.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 16 Oct 2007 18:03:55 +0200

mediaplayer-ui (1.1.42-1) unstable; urgency=low

  * Fixes: NB#71883

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 16 Oct 2007 11:42:48 +0200

mediaplayer-ui (1.1.42-0) unstable; urgency=low

  * Fixes: NB#70533

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 11 Oct 2007 11:31:12 +0200

mediaplayer-ui (1.1.41-1) unstable; urgency=low

  * Fixes: NB#72516

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 10 Oct 2007 09:23:07 +0200

mediaplayer-ui (1.1.41-0) unstable; urgency=low

  * Fixes: NB#70438, NB#65802, NB#71339, NB#71690, NB#71872, NB#63326, NB#71855
  * Fixes: NB#71906, NB#52791

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  2 Oct 2007 11:25:18 +0200

mediaplayer-ui (1.1.40-0) unstable; urgency=low

  * Fixes: NB#57985, NB#69432, NB#54176, NB#65890, NB#61176, NB#52899, NB#68565
  * Fixes: NB#69856, NB#69979, NB#70002, NB#70475, NB#70421, NB#68833, NB#69432
  * Fixes: NB#69626, NB#70505, NB#70553, NB#63396, NB#70948, NB#70503, NB#70702
  * Fixes: NB#70964, NB#65571, NB#63433, NB#71066, NB#70508, NB#60161

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 21 Sep 2007 16:52:37 +0200

mediaplayer-ui (1.1.39-0) unstable; urgency=low

  * Fixes: NB#65572, NB#52644, NB#61988, NB#52630, NB#68150, NB#62831, NB#52654

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 18 Sep 2007 20:02:29 +0200

mediaplayer-ui (1.1.38-2) unstable; urgency=low

  * Fixes: NB#64915, NB#52753

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 18 Sep 2007 14:29:06 +0200

mediaplayer-ui (1.1.38-1) unstable; urgency=low

  * Fixes: NB#69326

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 18 Sep 2007 13:41:14 +0200

mediaplayer-ui (1.1.38-0) unstable; urgency=low

  * Fixes: NB#61808, NB#68306, NB#66256, NB#63849, NB#64246, NB#52753, NB#62675
  * Fixes: NB#52805, NB#55124, NB#67036, NB#57639, NB#56417, NB#66758, NB#61789
  * Fixes: NB#69007, NB#61905, NB#54935, NB#65802, NB#69373, NB#63527, NB#52748

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  7 Sep 2007 10:47:43 +0200

mediaplayer-ui (1.1.37-0) unstable; urgency=low

  * Fixes: NB#52742, NB#56408, NB#61891, NB#68280, NB#63901, NB#64824

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 31 Aug 2007 10:46:28 +0200

mediaplayer-ui (1.1.36-0) unstable; urgency=low

  * Fixes: NB#61445, NB#62516, NB#64276, NB#64584, NB#63816, NB#66908, NB#62656
  * Fixes: NB#55354, NB#66704
  * UI and Spec related updates

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 28 Aug 2007 12:14:11 +0200

mediaplayer-ui (1.1.35-0) unstable; urgency=low

  * Fixes: NB#63298, NB#41106, NB#65464, NB#65907
  * Fixes some compilation warnings

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 20 Aug 2007 17:15:41 +0200

mediaplayer-ui (1.1.34-0) unstable; urgency=low

  * Fixes: NB#52754, NB#60038, NB#62529, NB#52640

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 13 Aug 2007 13:21:47 +0200

mediaplayer-ui (1.1.33-0) unstable; urgency=low

  * Fixes: NB#54724, NB#61016

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 08 Aug 2007 12:57:09 +0200

mediaplayer-ui (1.1.32-0) unstable; urgency=low

  * Fixes: NB#61445, NB#52708, NB#52872, NB#58233, NB#62674, NB#62288, NB#63061

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  1 Aug 2007 13:55:29 +0200

mediaplayer-ui (1.1.31-1) unstable; urgency=low

  * Added build dependency on libc6-dev (>=2.5)
  * Fixes: NB#64496

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  1 Aug 2007 12:30:39 +0300
	
mediaplayer-ui (1.1.31-0) unstable; urgency=low

  * Fixes: NB#61945, NB#55598, NB#55595, NB#52871, NB#62227

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 23 Jul 2007 14:15:38 +0200

mediaplayer-ui (1.1.29-0) unstable; urgency=low

  * Fixes: NB#60590, NB#52677, NB#60791, NB#52682, NB#61652

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  9 Jul 2007 09:50:32 +0200

mediaplayer-ui (1.1.28-0) unstable; urgency=low

  * Fixes: NB#52850, NB#52741, NB#62460, NB#58233

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  3 Jul 2007 11:45:13 +0200

mediaplayer-ui (1.1.27-0) unstable; urgency=low

  * Fixes: NB#61013, NB#61077, NB#61014, NB#50208, NB#52708
  * Implemented: NR#153192

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 25 Jun 2007 11:14:37 +0200

mediaplayer-ui (1.1.26-0) unstable; urgency=low

  * Fixes: NB#58118, NB#55190, NB#56849, NB#52671, NB#52848, NB#61161, \
    NB#56315, NB#61051

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 19 Jun 2007 11:02:07 +0200

mediaplayer-ui (1.1.25-0) unstable; urgency=low

  * Fixes: NB#52829, NB#53248, NB#57251, NB#60282, NB#60212
  * Implemented: NR#153326, NR#167176, NR#167177, NR#167188, NR#167189, \
    NR#167190, NR#168217, NR#153553

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 11 Jun 2007 15:42:26 +0200

mediaplayer-ui (1.1.24-0) unstable; urgency=low

  * Fixes: NB#55706, NB#52600, NB#55719
  * Updated build dependencies, added dependency on conbtdialogs

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  8 Jun 2007 15:56:33 +0200

mediaplayer-ui (1.1.23-1) unstable; urgency=low

  * Fixes: NB#58924

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  8 Jun 2007 09:13:32 +0200

mediaplayer-ui (1.1.23-0) unstable; urgency=low

  * Fixes: NB#52651, NB#52629, NB#55393
  * Implemented: NR#153522, NR#158836, NR#167178, NR#159709

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 29 May 2007 17:28:01 +0200

mediaplayer-ui (1.1.22-0) unstable; urgency=low

  * Fixes: NB#55592, NB#54929

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 21 May 2007 17:38:46 +0200

mediaplayer-ui (1.1.21-0) unstable; urgency=low

  * Fixes: NB#53813, NB#55636, NB#53722, NB#54588, NB#55699, NB#56096

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 14 May 2007 16:26:49 +0200

mediaplayer-ui (1.1.20-2) unstable; urgency=low

  * Fixes: NB#56780

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 14 May 2007 11:11:29 +0200

mediaplayer-ui (1.1.20-1) unstable; urgency=low

  * Fixes a typo in debian/changelog

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 14 May 2007 10:39:13 +0200

mediaplayer-ui (1.1.20-0) unstable; urgency=low

  * Implemented: NR#167175
  * Fixes: NB#54310, NB#55164, NB#54320, NB#52763, NB#52622, NB#55916

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  7 May 2007 11:21:36 +0200

mediaplayer-ui (1.1.19-1) unstable; urgency=low

  * Fixed wrong changelog

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  4 May 2007 21:35:49 +0200

mediaplayer-ui (1.1.19-0) unstable; urgency=low

  * Fixes: NB#55736, NB#55739

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 27 Apr 2007 13:50:08 +0200

mediaplayer-ui (1.1.18-0) unstable; urgency=low

  * Partial: NR#167172
  * Fixes: NB#54384

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 23 Apr 2007 10:04:55 +0200

mediaplayer-ui (1.1.17-0) unstable; urgency=low

  * Fixes: NB#54123
  * Partial: NR#167175, NR#167172

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 17 Apr 2007 09:32:08 +0200

mediaplayer-ui (1.1.16-0) unstable; urgency=low

  * Fixes: NB#53551, NB#53556
  * Implemented: NR#159708
  * Partial: NR#167811

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 12 Apr 2007 11:56:12 +0200

mediaplayer-ui (1.1.14-1) unstable; urgency=low

  * Replaced deprecated libosso-help by hildon-help.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  3 Apr 2007 09:53:35 +0200

mediaplayer-ui (1.1.14-0) unstable; urgency=low

  * hildon and gtk update.
  * build fixes.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  2 Apr 2007 12:54:36 +0200

mediaplayer-ui (1.0.13-0) unstable; urgency=low

  * Fixes: NB#53174, NB#53141

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 21 Mar 2007 13:44:26 +0100

mediaplayer-ui (1.0.12-1) unstable; urgency=low

  * Fixes: NB#52532

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 19 Mar 2007 18:02:51 +0100

mediaplayer-ui (1.0.11-1) unstable; urgency=low

  * Update

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 13 Mar 2007 09:27:36 +0100

mediaplayer-ui (1.0.11-0) unstable; urgency=low

  * Update

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  2 Mar 2007 12:29:51 +0200

mediaplayer-ui (1.0.10-0) unstable; urgency=low

  * Update 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  2 Mar 2007 12:29:51 +0200

mediaplayer-ui (0.108-0) unstable; urgency=low

  * Added: pre-release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 16 Feb 2007 20:50:27 +0200

mediaplayer-ui (0.107-1) unstable; urgency=low

  * Fixes: NB#49396

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 16 Feb 2007 08:22:14 +0200

mediaplayer-ui (0.107-0) unstable; urgency=low

  * Added: pre-release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  9 Feb 2007 14:29:50 +0200

mediaplayer-ui (0.106-7) unstable; urgency=low

  * Fixes: NB#34698

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  8 Feb 2007 12:59:05 +0200

mediaplayer-ui (0.106-6) unstable; urgency=low

  * Fixes: NB#48605

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  8 Feb 2007 12:05:09 +0200

mediaplayer-ui (0.106-5) unstable; urgency=low

  * Fixes: NB#49817

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  7 Feb 2007 14:09:02 +0200

mediaplayer-ui (0.106-4) unstable; urgency=low

  * Fixes: NB#49426

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  6 Feb 2007 16:28:32 +0200

mediaplayer-ui (0.106-3) unstable; urgency=low

  * Fixes: NB#48165, NB#42848

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  1 Feb 2007 10:36:35 +0200

mediaplayer-ui (0.106-2) unstable; urgency=low

  * Partial: NB#42848, NB#48165

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 31 Jan 2007 17:04:10 +0200

mediaplayer-ui (0.106-1) unstable; urgency=low

  * Fixes: NB#50387

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 30 Jan 2007 15:25:58 +0200

mediaplayer-ui (0.106-0) unstable; urgency=low

  * Fixes: NB#49866
  * Added: pre-release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 30 Jan 2007 11:15:09 +0200

mediaplayer-ui (0.104-2) unstable; urgency=low

  * Fixes: NB#42593

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 29 Jan 2007 13:57:49 +0200

mediaplayer-ui (0.104-1) unstable; urgency=low

  * Fixes: NB#47558 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 23 Jan 2007 15:53:05 +0200

mediaplayer-ui (0.104-0) unstable; urgency=low

  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 19 Jan 2007 11:05:53 +0200

mediaplayer-ui (0.50-8) unstable; urgency=low

  * Fixes: NB#49741, NB#49746

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 14 Dec 2006 15:27:27 +0200

mediaplayer-ui (0.50-7) unstable; urgency=low

  * Fixes: NB#49742

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 14 Dec 2006 14:25:45 +0200

mediaplayer-ui (0.50-6) unstable; urgency=low

  * Fixes: NB#49649

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 13 Dec 2006 15:03:05 +0200

mediaplayer-ui (0.50-5) unstable; urgency=low

  * Fixes: NB#49534

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 12 Dec 2006 17:04:00 +0200

mediaplayer-ui (0.50-4) unstable; urgency=low

  * Fixes: NB#49329

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 12 Dec 2006 16:18:32 +0200

mediaplayer-ui (0.50-3) unstable; urgency=low

  * Fixes: NB#49468

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 12 Dec 2006 15:57:36 +0200

mediaplayer-ui (0.50-2) unstable; urgency=low

  * Fixes: NB#49420

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 12 Dec 2006 14:50:18 +0200

mediaplayer-ui (0.50-1) unstable; urgency=low

  * Fixes: NB#42593

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 11 Dec 2006 15:53:31 +0200

mediaplayer-ui (0.50-0) unstable; urgency=low

  * Fixes: NB#48356
  * Added: pre-release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 11 Dec 2006 14:02:02 +0200

mediaplayer-ui (0.49-2) unstable; urgency=low

  * Fixes: NB#49244, NB#48050

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  7 Dec 2006 15:22:21 +0200

mediaplayer-ui (0.49-1) unstable; urgency=low

  * Fixes: NB#45012

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  5 Dec 2006 11:37:01 +0200

mediaplayer-ui (0.49-0) unstable; urgency=low

  * Added: pre-release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  4 Dec 2006 15:54:23 +0200

mediaplayer-ui (0.48-10) unstable; urgency=low

  * Fixes: NB#47609

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  4 Dec 2006 12:12:30 +0200

mediaplayer-ui (0.48-9) unstable; urgency=low

  * Fixes: NB#42866

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  4 Dec 2006 11:03:31 +0200

mediaplayer-ui (0.48-8) unstable; urgency=low

  * Fixes: NB#47367

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  1 Dec 2006 11:08:38 +0200

mediaplayer-ui (0.48-7) unstable; urgency=low

  * Fixes: NB#46527

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 30 Nov 2006 16:25:42 +0200

mediaplayer-ui (0.48-6) unstable; urgency=low

  * Fixes: NB#43557

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 30 Nov 2006 13:29:28 +0200

mediaplayer-ui (0.48-5) unstable; urgency=low

  * Fixes: NB#35263

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 30 Nov 2006 11:45:20 +0200

mediaplayer-ui (0.48-4) unstable; urgency=low

  * Fixes: NB#47564

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 29 Nov 2006 15:59:25 +0200

mediaplayer-ui (0.48-3) unstable; urgency=low

  * Fixes: NB#34518

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 29 Nov 2006 12:09:09 +0200

mediaplayer-ui (0.48-2) unstable; urgency=low

  * Fixes: NB#46226

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 28 Nov 2006 13:10:01 +0200

mediaplayer-ui (0.48-1) unstable; urgency=low

  * Fixes: NB#48258

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 27 Nov 2006 14:54:10 +0200

mediaplayer-ui (0.48-0) unstable; urgency=low

  * Fixes: NB#47840
  * Added: pre-release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 27 Nov 2006 11:40:10 +0200

mediaplayer-ui (0.47-38) unstable; urgency=low

  * Fixes: NB#47805

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 27 Nov 2006 11:17:06 +0200

mediaplayer-ui (0.47-37) unstable; urgency=low

  * Added: wrong icons shown in playlists

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 24 Nov 2006 15:45:26 +0200

mediaplayer-ui (0.47-36) unstable; urgency=low

  * Fixes: NB#48264

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 24 Nov 2006 13:56:41 +0200

mediaplayer-ui (0.47-35) unstable; urgency=low

  * Fixes: NB#48352

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 24 Nov 2006 13:42:55 +0200

mediaplayer-ui (0.47-34) unstable; urgency=low

  * Fixes: NB#46431

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 24 Nov 2006 12:14:29 +0200

mediaplayer-ui (0.47-33) unstable; urgency=low

  * Fixes: NB#47819

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 24 Nov 2006 11:13:27 +0200

mediaplayer-ui (0.47-32) unstable; urgency=low

  * Fixes: NB#47293

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 23 Nov 2006 14:51:39 +0200

mediaplayer-ui (0.47-31) unstable; urgency=low

  * Fixes: NB#37224
  * Fixes: NB#42071

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 22 Nov 2006 23:57:13 +0200

mediaplayer-ui (0.47-30) unstable; urgency=low

  * Fixes: NB#48093 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 22 Nov 2006 16:59:14 +0200

mediaplayer-ui (0.47-29) unstable; urgency=low

  * Fixes: NB#47837

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 22 Nov 2006 15:39:12 +0200

mediaplayer-ui (0.47-28) unstable; urgency=low

  * Fixes: NB#47381 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 22 Nov 2006 15:23:33 +0200

mediaplayer-ui (0.47-27) unstable; urgency=low

  * Fixes: NB#47714

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 22 Nov 2006 15:01:52 +0200

mediaplayer-ui (0.47-26) unstable; urgency=low

  * Fixes: NB#47839

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 22 Nov 2006 12:16:49 +0200

mediaplayer-ui (0.47-25) unstable; urgency=low

  * Fixes: NB#47340 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 22 Nov 2006 09:43:54 +0200

mediaplayer-ui (0.47-24) unstable; urgency=low

  * Fixes: NB#47750 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 21 Nov 2006 16:28:48 +0200

mediaplayer-ui (0.47-23) unstable; urgency=low

  * Fixes: NB#47550

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 21 Nov 2006 16:25:29 +0200

mediaplayer-ui (0.47-22) unstable; urgency=low

  * Fixes: NB#47258

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 21 Nov 2006 16:21:35 +0200

mediaplayer-ui (0.47-21) unstable; urgency=low

  * Fixes: NB#40976, NB#47432, NB#42266, NB#39475

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 21 Nov 2006 14:47:07 +0200

mediaplayer-ui (0.47-20) unstable; urgency=low

  * Fixes: NB#47928

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 21 Nov 2006 12:54:26 +0200

mediaplayer-ui (0.47-19) unstable; urgency=low

  * Fixes: NB#45258

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 21 Nov 2006 12:02:24 +0200

mediaplayer-ui (0.47-18) unstable; urgency=low

  * Fixes: NB#47714

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 21 Nov 2006 11:47:16 +0200

mediaplayer-ui (0.47-17) unstable; urgency=low

  * Fixes: NB#47809 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 21 Nov 2006 11:37:17 +0200

mediaplayer-ui (0.47-16) unstable; urgency=low

  * Fixes: NB#47829 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 21 Nov 2006 11:11:55 +0200

mediaplayer-ui (0.47-15) unstable; urgency=low

  * Fixes: NB#35341

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 20 Nov 2006 18:09:34 +0200

mediaplayer-ui (0.47-14) unstable; urgency=low

  * Fixes: NB#41601 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 20 Nov 2006 11:16:37 +0200

mediaplayer-ui (0.47-13) unstable; urgency=low

  * Fixes: NB#36045 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 17 Nov 2006 14:34:03 +0200

mediaplayer-ui (0.47-12) unstable; urgency=low

  * Fixes: NB#47499

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 17 Nov 2006 12:53:18 +0200

mediaplayer-ui (0.47-11) unstable; urgency=low

  * Fixes: NB#47498

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 17 Nov 2006 12:44:45 +0200

mediaplayer-ui (0.47-10) unstable; urgency=low

  * Fixes: NB#47719 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 17 Nov 2006 11:32:13 +0200

mediaplayer-ui (0.47-9) unstable; urgency=low

  * Fixes: NB#47315

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 17 Nov 2006 08:48:20 +0200

mediaplayer-ui (0.47-8) unstable; urgency=low

  * Added: length now gets properly updated

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 16 Nov 2006 17:46:34 +0200

mediaplayer-ui (0.47-7) unstable; urgency=low

  * Fixes: NB#47611

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 16 Nov 2006 16:47:03 +0200

mediaplayer-ui (0.47-6) unstable; urgency=low

  * Fixes: NB#45916

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 16 Nov 2006 16:18:51 +0200

mediaplayer-ui (0.47-5) unstable; urgency=low

  * Fixes: NB#47289

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 16 Nov 2006 16:02:31 +0200

mediaplayer-ui (0.47-4) unstable; urgency=low

  * Fixes: NB#43564

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 16 Nov 2006 15:44:43 +0200

mediaplayer-ui (0.47-3) unstable; urgency=low

  * Fixes: NB#46747, NB#47559 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 16 Nov 2006 15:23:32 +0200

mediaplayer-ui (0.47-2) unstable; urgency=low

  * Fixes: NB#47542 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 16 Nov 2006 13:45:38 +0200

mediaplayer-ui (0.47-1) unstable; urgency=low

  * Fixes: NB#33982, NB#35357, NB#39002, NB#39824, NB#39940, NB#40689,
    NB#41526, NB#42213, NB#42791, NB#42793, NB#42947, NB#43050,
    NB#43610, NB#43675, NB#45260, NB#45903, NB#46065, NB#46100,
    NB#46254, NB#46439, NB#46506, NB#46682, NB#47011

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 16 Nov 2006 11:52:45 +0200

mediaplayer-ui (0.47-0) unstable; urgency=low

  * Added: pre-release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 16 Nov 2006 11:38:45 +0200

mediaplayer-ui (0.46-26) unstable; urgency=low

  * Fixes: NB#47580

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 16 Nov 2006 09:08:04 +0200

mediaplayer-ui (0.46-25) unstable; urgency=low

  * Fixes: NB#42497

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 15 Nov 2006 11:20:02 +0200

mediaplayer-ui (0.46-24) unstable; urgency=low

  * Fixes: NB#45764

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 15 Nov 2006 10:32:24 +0200

mediaplayer-ui (0.46-23) unstable; urgency=low

  * Fixes: NB#44041 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 15 Nov 2006 10:06:39 +0200

mediaplayer-ui (0.46-22) unstable; urgency=low

  * Fixes: NB#47345 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 14 Nov 2006 16:42:46 +0200

mediaplayer-ui (0.46-21) unstable; urgency=low

  * Fixes: NB#46533 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 14 Nov 2006 14:53:41 +0200

mediaplayer-ui (0.46-20) unstable; urgency=low

  * Fixes: NB#47353

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 14 Nov 2006 14:01:00 +0200

mediaplayer-ui (0.46-19) unstable; urgency=low

  * Fixes: NB#40894 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 14 Nov 2006 12:18:49 +0200

mediaplayer-ui (0.46-18) unstable; urgency=low

  * Fixes: NB#42896 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 14 Nov 2006 12:12:28 +0200

mediaplayer-ui (0.46-17) unstable; urgency=low

  * Fixes: NB#45171, NB#45920 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 14 Nov 2006 11:51:08 +0200

mediaplayer-ui (0.46-16) unstable; urgency=low

  * Fixes: NB#47027

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 14 Nov 2006 11:41:44 +0200

mediaplayer-ui (0.46-15) unstable; urgency=low

  * Added: multiple RM/RAM clips can now be played from File Manager

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 14 Nov 2006 11:14:27 +0200

mediaplayer-ui (0.46-14) unstable; urgency=low

  * Fixes: NB#46802

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 14 Nov 2006 10:07:53 +0200

mediaplayer-ui (0.46-13) unstable; urgency=low

  * Fixes: NB#46808

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 13 Nov 2006 18:26:55 +0200

mediaplayer-ui (0.46-12) unstable; urgency=low

  * Fixes: NB#35874

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 13 Nov 2006 18:16:11 +0200

mediaplayer-ui (0.46-11) unstable; urgency=low

  * Fixes: NB#47258

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 13 Nov 2006 16:36:00 +0200

mediaplayer-ui (0.46-10) unstable; urgency=low

  * Fixes: NB#46833

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 13 Nov 2006 16:31:22 +0200

mediaplayer-ui (0.46-9) unstable; urgency=low

  * Fixes: NB#46416

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 13 Nov 2006 15:21:44 +0200

mediaplayer-ui (0.46-8) unstable; urgency=low

  * Fixes: NB#36040

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 13 Nov 2006 15:03:56 +0200

mediaplayer-ui (0.46-7) unstable; urgency=low

  * Fixes: NB#36587,NB#36389

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 13 Nov 2006 14:24:15 +0200

mediaplayer-ui (0.46-6) unstable; urgency=low

  * Fixes: NB#40762

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 13 Nov 2006 14:00:31 +0200

mediaplayer-ui (0.46-5) unstable; urgency=low

  * Fixes: NB#46349

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Nov 2006 15:59:49 +0200

mediaplayer-ui (0.46-4) unstable; urgency=low

  * Fixes: NB#47035

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Nov 2006 15:58:53 +0200

mediaplayer-ui (0.46-3) unstable; urgency=low

  * Fixes: NB#45038

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Nov 2006 15:15:58 +0200

mediaplayer-ui (0.46-2) unstable; urgency=low

  * Fixes: NB#46529 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Nov 2006 14:25:29 +0200

mediaplayer-ui (0.46-1) unstable; urgency=low

  * Fixes: NB#36420, NB#46502

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Nov 2006 13:36:39 +0200

mediaplayer-ui (0.46-0) unstable; urgency=low

  * Added: weekly tag 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Nov 2006 11:58:45 +0200

mediaplayer-ui (0.45-30) unstable; urgency=low

  * Fixes: #NB36424

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Nov 2006 08:46:40 +0200

mediaplayer-ui (0.45-29) unstable; urgency=low

  * Fixes: NB#37474

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  9 Nov 2006 18:18:51 +0200

mediaplayer-ui (0.45-28) unstable; urgency=low

  * Partial: NB#42640

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  9 Nov 2006 17:58:09 +0200

mediaplayer-ui (0.45-27) unstable; urgency=low

  * Fixes: NB#45126 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  9 Nov 2006 16:58:23 +0200

mediaplayer-ui (0.45-26) unstable; urgency=low

  * Fixes: NB#46802

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  9 Nov 2006 16:26:01 +0200

mediaplayer-ui (0.45-25) unstable; urgency=low

  * Fixes: NB#46888 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  9 Nov 2006 16:04:07 +0200

mediaplayer-ui (0.45-24) unstable; urgency=low

  * Fixes: NB#36040
  * Fixes: NB#35261

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  9 Nov 2006 15:36:45 +0200

mediaplayer-ui (0.45-23) unstable; urgency=low

  * Fixes: NB#46258

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  9 Nov 2006 15:19:53 +0200

mediaplayer-ui (0.45-22) unstable; urgency=low

  * Fixes: NB#41903 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  9 Nov 2006 15:11:32 +0200

mediaplayer-ui (0.45-21) unstable; urgency=low

  * Fixes: NB#43787

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  9 Nov 2006 14:28:19 +0200

mediaplayer-ui (0.45-20) unstable; urgency=low

  * Fixes: NB#46845

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  9 Nov 2006 12:55:05 +0200

mediaplayer-ui (0.45-19) unstable; urgency=low

  * Fixes: NB#43569

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  9 Nov 2006 11:44:12 +0200

mediaplayer-ui (0.45-18) unstable; urgency=low

  * Fixes: NB#43124, NB#43126

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  9 Nov 2006 11:37:12 +0200

mediaplayer-ui (0.45-17) unstable; urgency=low

  * Fixes: NB#42548

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  8 Nov 2006 17:22:46 +0200

mediaplayer-ui (0.45-16) unstable; urgency=low

  * Fixes: NB#42913 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  8 Nov 2006 17:01:41 +0200

mediaplayer-ui (0.45-15) unstable; urgency=low

  * Fixes: NB#46569

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  8 Nov 2006 13:39:21 +0200

mediaplayer-ui (0.45-14) unstable; urgency=low

  * Fixes: NB#42156, NB#46560 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  7 Nov 2006 16:23:42 +0200

mediaplayer-ui (0.45-13) unstable; urgency=low

  * Fixes: NB#38276, NB#38289

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  7 Nov 2006 13:57:33 +0200

mediaplayer-ui (0.45-12) unstable; urgency=low

  * Partial: NB#46510 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  7 Nov 2006 12:25:42 +0200

mediaplayer-ui (0.45-11) unstable; urgency=low

  * Partial: NB#45764

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  6 Nov 2006 19:01:58 +0200

mediaplayer-ui (0.45-10) unstable; urgency=low

  * Fixes: NB#43594

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  6 Nov 2006 15:42:23 +0200

mediaplayer-ui (0.45-9) unstable; urgency=low

  * Partial: NB#40679

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  6 Nov 2006 15:09:45 +0200

mediaplayer-ui (0.45-8) unstable; urgency=low

  * Fixes: NB#45920 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  6 Nov 2006 13:56:23 +0200

mediaplayer-ui (0.45-7) unstable; urgency=low

  * Fixes: NB#34043

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  6 Nov 2006 13:41:46 +0200

mediaplayer-ui (0.45-6) unstable; urgency=low

  * Fixes: NB#45171 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  6 Nov 2006 11:42:42 +0200

mediaplayer-ui (0.45-5) unstable; urgency=low

  * Partial: NB#45764

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  3 Nov 2006 15:30:49 +0200

mediaplayer-ui (0.45-4) unstable; urgency=low

  * Fixes: NB#42880

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  3 Nov 2006 15:09:46 +0200

mediaplayer-ui (0.45-3) unstable; urgency=low

  * Fixes: NB#40610

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  3 Nov 2006 15:01:07 +0200

mediaplayer-ui (0.45-2) unstable; urgency=low

  * Fixes: NB#41167, NB#43967

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  3 Nov 2006 12:41:47 +0200

mediaplayer-ui (0.45-1) unstable; urgency=low

  * Fixes: NB#38998

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  3 Nov 2006 09:05:48 +0200

mediaplayer-ui (0.45-0) unstable; urgency=low

  * Fixes: NB#42893, NB#45956, NB#35072, NB#42891
  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  2 Nov 2006 21:52:41 +0200

mediaplayer-ui (0.44-27) unstable; urgency=low

  * Fixes: NB#43578 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  2 Nov 2006 14:21:42 +0200

mediaplayer-ui (0.44-26) unstable; urgency=low

  * Fixes: NB#41343

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  2 Nov 2006 13:50:53 +0200

mediaplayer-ui (0.44-25) unstable; urgency=low

  * Fixed NB#42901 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  2 Nov 2006 13:38:52 +0200

mediaplayer-ui (0.44-24) unstable; urgency=low

  * Fixes: NB#36424
  * Fixes: NB#39142

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  2 Nov 2006 13:06:43 +0200

mediaplayer-ui (0.44-23) unstable; urgency=low

  * Fixes: NB#43196

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  2 Nov 2006 12:41:48 +0200

mediaplayer-ui (0.44-22) unstable; urgency=low

  * Fixes: NB#45922

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  2 Nov 2006 11:43:12 +0200

mediaplayer-ui (0.44-21) unstable; urgency=low

  * Fixes: NB#45971

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  2 Nov 2006 10:07:42 +0200

mediaplayer-ui (0.44-20) unstable; urgency=low

  * Fixes: NB#45946

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  1 Nov 2006 23:27:53 +0200

mediaplayer-ui (0.44-19) unstable; urgency=low

  * Fixes: NB#41622, NB#41623

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  1 Nov 2006 14:27:50 +0200

mediaplayer-ui (0.44-18) unstable; urgency=low

  * Fixes: NB#44730

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  1 Nov 2006 14:19:03 +0200

mediaplayer-ui (0.44-17) unstable; urgency=low

  * Fixes: NB#39807, NB#45912

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  1 Nov 2006 13:09:12 +0200

mediaplayer-ui (0.44-16) unstable; urgency=low

  * Fixes: NB#35120

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  1 Nov 2006 10:42:04 +0200

mediaplayer-ui (0.44-15) unstable; urgency=low

  * Fixes: NB#43196

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  1 Nov 2006 09:46:54 +0200

mediaplayer-ui (0.44-14) unstable; urgency=low

  * Fixes: NB#35042

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 31 Oct 2006 21:52:56 +0200

mediaplayer-ui (0.44-13) unstable; urgency=low

  * Fixes: NB#42746, NB#43696, NB#43861

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 31 Oct 2006 15:48:52 +0200

mediaplayer-ui (0.44-12) unstable; urgency=low

  * Fixes: NB#36496

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 31 Oct 2006 13:47:29 +0200

mediaplayer-ui (0.44-11) unstable; urgency=low

  * Fixes: NB#45896

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 31 Oct 2006 11:31:37 +0200

mediaplayer-ui (0.44-10) unstable; urgency=low

  * Fixes: NB#44765, NB#43005

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 30 Oct 2006 17:57:32 +0200

mediaplayer-ui (0.44-9) unstable; urgency=low

  * Fixes: BN#43653 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 30 Oct 2006 16:02:41 +0200

mediaplayer-ui (0.44-8) unstable; urgency=low

  * Fixes: NB#45169 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 30 Oct 2006 15:23:18 +0200

mediaplayer-ui (0.44-7) unstable; urgency=low

  * Fixes: NB#43304

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 30 Oct 2006 11:43:38 +0200

mediaplayer-ui (0.44-6) unstable; urgency=low

  * Fixes: NB#43653 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 30 Oct 2006 11:29:09 +0200

mediaplayer-ui (0.44-5) unstable; urgency=low

  * Fixes: NB#45786

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 30 Oct 2006 10:02:06 +0200

mediaplayer-ui (0.44-4) unstable; urgency=low

  * Fixes: NB#43549

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 27 Oct 2006 15:14:45 +0300

mediaplayer-ui (0.44-3) unstable; urgency=low

  * Added: phases are now updated correctly in mime_open

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 27 Oct 2006 14:50:47 +0300

mediaplayer-ui (0.44-2) unstable; urgency=low

  * Fixes: NB#43607

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 27 Oct 2006 12:04:18 +0300

mediaplayer-ui (0.44-1) unstable; urgency=low

  * Fixes: NB#42598, NB#43677, NB#42726

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 27 Oct 2006 09:36:36 +0300

mediaplayer-ui (0.44-0) unstable; urgency=low

  * Added: weekly tags

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 26 Oct 2006 19:56:34 +0300

mediaplayer-ui (0.43-11) unstable; urgency=low

  * Fixes: NB#36403, NB#36406, NB#36407, NB#42193

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 26 Oct 2006 17:32:12 +0300

mediaplayer-ui (0.43-10) unstable; urgency=low

  * Fixes: NB#40832, NB#43487

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 26 Oct 2006 16:47:06 +0300

mediaplayer-ui (0.43-9) unstable; urgency=low

  * Fixes: NB#40826, NB#40827, NB#40880, NB#40882, NB#40888

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 26 Oct 2006 12:48:55 +0300

mediaplayer-ui (0.43-8) unstable; urgency=low

  * Fixes: NB#41481

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 26 Oct 2006 12:10:50 +0300

mediaplayer-ui (0.43-7) unstable; urgency=low

  * Fixes: NB#43651, NB#43664

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 26 Oct 2006 11:53:06 +0300

mediaplayer-ui (0.43-6) unstable; urgency=low

  * Fixes: NB#43753 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 25 Oct 2006 18:01:18 +0300

mediaplayer-ui (0.43-5) unstable; urgency=low

  * Fixes: NB#42557

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 25 Oct 2006 17:24:31 +0300

mediaplayer-ui (0.43-4) unstable; urgency=low

  * Fixes: NB#40446 for real.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 25 Oct 2006 16:08:35 +0300

mediaplayer-ui (0.43-3) unstable; urgency=low

  * Fixes: NB#43035

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 24 Oct 2006 14:22:28 +0300

mediaplayer-ui (0.43-2) unstable; urgency=low

  * Fixes: NB#41058

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 24 Oct 2006 13:15:29 +0300

mediaplayer-ui (0.43-1) unstable; urgency=low

  * Fixes: NB#40833

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 24 Oct 2006 12:42:10 +0300

mediaplayer-ui (0.43-0) unstable; urgency=low

  * Added: weekly tags

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 23 Oct 2006 19:49:43 +0300

mediaplayer-ui (0.42-11) unstable; urgency=low

  * Fixes: NB#40825

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 23 Oct 2006 17:26:58 +0300

mediaplayer-ui (0.42-10) unstable; urgency=low

  * Fixes: NB#40446

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 20 Oct 2006 14:51:31 +0300

mediaplayer-ui (0.42-9) unstable; urgency=low

  * Fixes: NB#35652

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 19 Oct 2006 16:35:17 +0300

mediaplayer-ui (0.42-8) unstable; urgency=low

  * Fixes: NB#38644

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 19 Oct 2006 13:56:36 +0300

mediaplayer-ui (0.42-7) unstable; urgency=low

  * Fixes: NB#41436, NB#41437, NB#42944

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 19 Oct 2006 12:24:24 +0300

mediaplayer-ui (0.42-6) unstable; urgency=low

  * Fixes: NB#36378

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 19 Oct 2006 08:33:00 +0300

mediaplayer-ui (0.42-5) unstable; urgency=low

  * Fixes: NB#42458

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 18 Oct 2006 16:48:38 +0300

mediaplayer-ui (0.42-4) unstable; urgency=low

  * Added: removed one Glib critical

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 18 Oct 2006 15:38:22 +0300

mediaplayer-ui (0.42-3) unstable; urgency=low

  * Added: thread safety

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 18 Oct 2006 15:22:50 +0300

mediaplayer-ui (0.42-2) unstable; urgency=low

  * Added: Weekly tag 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 17 Oct 2006 12:17:33 +0300

mediaplayer-ui (0.42-1) unstable; urgency=low

  * Fixes: NB#40742

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 13 Oct 2006 11:18:26 +0300

mediaplayer-ui (0.42-0) unstable; urgency=low

  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 13 Oct 2006 08:54:47 +0300

mediaplayer-ui (0.41-26) unstable; urgency=low

  * Fixes: NB#42997, NB#39858, NB#37391, NB#39005

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 12 Oct 2006 16:12:05 +0300

mediaplayer-ui (0.41-25) unstable; urgency=low

  * Fixes: NB#39454

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 12 Oct 2006 15:21:08 +0300

mediaplayer-ui (0.41-24) unstable; urgency=low

  * Fixes: NB#42556
  * Fixes: NB#42875
  * Fixes: NB#42901

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 12 Oct 2006 12:43:24 +0300

mediaplayer-ui (0.41-23) unstable; urgency=low

  * Fixes: NB#39643
  * Fixes: NB#39646
  * Fixes: NB#39882
  * Fixes: NB#42644
  * Fixes: NB#42649

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 11 Oct 2006 21:09:55 +0300

mediaplayer-ui (0.41-22) unstable; urgency=low

  * Fixes: NB#34105

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 11 Oct 2006 15:57:47 +0300

mediaplayer-ui (0.41-21) unstable; urgency=low

  * Fixes: NB#42541

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 11 Oct 2006 14:23:35 +0300

mediaplayer-ui (0.41-20) unstable; urgency=low

  * Fixes: NB#36795

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 11 Oct 2006 12:37:49 +0300

mediaplayer-ui (0.41-19) unstable; urgency=low

  * Fixes: NB#39023
  * Fixes: NB#42508

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 10 Oct 2006 16:46:15 +0300

mediaplayer-ui (0.41-18) unstable; urgency=low

  * Fixes: NB#42786, NB#42781

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 10 Oct 2006 16:31:40 +0300

mediaplayer-ui (0.41-17) unstable; urgency=low

  * Fixes: NB#40706, NB#41649, NB#38992

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 10 Oct 2006 11:03:35 +0300

mediaplayer-ui (0.41-16) unstable; urgency=low

  * Fixes: NB#42189, NB#42190, NB#36712, NB#36715, NB#36603, NB#36604,
    NB#36713, NB#38336

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 10 Oct 2006 10:50:29 +0300

mediaplayer-ui (0.41-15) unstable; urgency=low

  * Fixes: NB#41162

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  9 Oct 2006 18:39:13 +0300

mediaplayer-ui (0.41-14) unstable; urgency=low

  * Fixes: NB#39813

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  9 Oct 2006 15:19:30 +0300

mediaplayer-ui (0.41-13) unstable; urgency=low

  * Fixes: NB#42394
  * Fixes: NB#42396

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  9 Oct 2006 13:59:50 +0300

mediaplayer-ui (0.41-12) unstable; urgency=low

  * Fixes: NB#38632

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  6 Oct 2006 09:23:35 +0300

mediaplayer-ui (0.41-11) unstable; urgency=low

  * Fixes: NB#34416

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  6 Oct 2006 09:01:54 +0300

mediaplayer-ui (0.41-10) unstable; urgency=low

  * Fixes: NB#37780

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  5 Oct 2006 23:19:42 +0300

mediaplayer-ui (0.41-9) unstable; urgency=low

  * Fixes: NB#34387

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  5 Oct 2006 16:44:58 +0300

mediaplayer-ui (0.41-8) unstable; urgency=low

  * Fixes: NB#40679

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  5 Oct 2006 13:15:37 +0300

mediaplayer-ui (0.41-7) unstable; urgency=low

  * Fixes: NB#42338

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  5 Oct 2006 12:23:28 +0300

mediaplayer-ui (0.41-6) unstable; urgency=low

  * Fixes: NB#34384

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  4 Oct 2006 16:02:54 +0300

mediaplayer-ui (0.41-5) unstable; urgency=low

  * Fixes: NB#34388

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  4 Oct 2006 13:33:44 +0300

mediaplayer-ui (0.41-4) unstable; urgency=low

  * Fixes: NB#41680

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  4 Oct 2006 12:09:22 +0300

mediaplayer-ui (0.41-3) unstable; urgency=low

  * Fixes: NB#36601
  * Fixes: NB#36602

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  4 Oct 2006 10:40:06 +0300

mediaplayer-ui (0.41-2) unstable; urgency=low

  * Fixes: NB#38446

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  3 Oct 2006 14:11:20 +0300

mediaplayer-ui (0.41-1) unstable; urgency=low

  * Fixes: NB#36722
  * Fixes: NB#37394
  * Fixes: NB#37404
  * Fixes: NB#37406
  * Fixes: NB#37412
  * Fixes: NB#38264
  * Fixes: NB#40150

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  3 Oct 2006 12:12:32 +0300

mediaplayer-ui (0.41-0) unstable; urgency=low

  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  3 Oct 2006 08:32:37 +0300

mediaplayer-ui (0.40-3) unstable; urgency=low

  * Fixes: NB#34241

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  2 Oct 2006 16:03:20 +0300

mediaplayer-ui (0.40-2) unstable; urgency=low

  * Fixes: NB#40762

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 29 Sep 2006 13:08:01 +0300

mediaplayer-ui (0.40-1) unstable; urgency=low

  * Fixes: NB#40922

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 29 Sep 2006 10:34:52 +0300

mediaplayer-ui (0.40-0) unstable; urgency=low

  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 29 Sep 2006 07:26:46 +0300

mediaplayer-ui (0.39-6) unstable; urgency=low

  * Fixes: NB#40830

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 28 Sep 2006 15:47:59 +0300

mediaplayer-ui (0.39-5) unstable; urgency=low

  * Fixes: NB#38889

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 28 Sep 2006 15:37:55 +0300

mediaplayer-ui (0.39-4) unstable; urgency=low

  * Fixes: NB#37394

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 28 Sep 2006 14:50:54 +0300

mediaplayer-ui (0.39-3) unstable; urgency=low

  * Fixes: NB#36413

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 28 Sep 2006 14:27:45 +0300

mediaplayer-ui (0.39-2) unstable; urgency=low

  * Fixes: NB#39833 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 28 Sep 2006 12:44:22 +0300

mediaplayer-ui (0.39-1) unstable; urgency=low

  * Fixes: NB#36385
  * Fixes: NB#36387
  * Fixes: NB#36403
  * Fixes: NB#36406
  * Fixes: NB#36407

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 28 Sep 2006 08:52:51 +0300

mediaplayer-ui (0.39-0) unstable; urgency=low

  * Fixes: NB#39762
  * Added: Weekly tags

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 26 Sep 2006 23:40:17 +0300

mediaplayer-ui (0.38-11) unstable; urgency=low

  * Fixes: NB#39584

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 26 Sep 2006 13:52:45 +0300

mediaplayer-ui (0.38-10) unstable; urgency=low

  * Fixes: NB#41197
  * Fixes: NB#38544

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 26 Sep 2006 13:17:03 +0300

mediaplayer-ui (0.38-9) unstable; urgency=low

  * Fixes: NB#40690
  * Fixes: NB#40307

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 25 Sep 2006 18:26:58 +0300

mediaplayer-ui (0.38-8) unstable; urgency=low

  * Fixes: NB#39056

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 21 Sep 2006 16:43:30 +0300

mediaplayer-ui (0.38-7) unstable; urgency=low

  * Fixes: NB#40989

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 21 Sep 2006 14:48:16 +0300

mediaplayer-ui (0.38-6) unstable; urgency=low

  * Fixes: NB#40980

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 21 Sep 2006 14:00:43 +0300

mediaplayer-ui (0.38-5) unstable; urgency=low

  * Fixes: NB#38007

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 20 Sep 2006 15:57:24 +0300

mediaplayer-ui (0.38-4) unstable; urgency=low

  * Fixes: NB#40748

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 20 Sep 2006 15:47:21 +0300

mediaplayer-ui (0.38-3) unstable; urgency=low

  * Fixes: NB#36783

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 19 Sep 2006 17:54:48 +0300

mediaplayer-ui (0.38-2) unstable; urgency=low

  * Fixes: NB#39835

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 18 Sep 2006 15:55:31 +0300

mediaplayer-ui (0.38-1) unstable; urgency=low

  * Fixes: NB#39756

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 18 Sep 2006 11:19:20 +0300

mediaplayer-ui (0.38-0) unstable; urgency=low

  * Added: Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 15 Sep 2006 15:52:44 +0300

mediaplayer-ui (0.37-14) unstable; urgency=low

  * Fixes: NB#37474

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 15 Sep 2006 15:37:01 +0300

mediaplayer-ui (0.37-13) unstable; urgency=low

  * Fixes: NB#39938

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 15 Sep 2006 14:42:12 +0300

mediaplayer-ui (0.37-12) unstable; urgency=low

  * Fixes: NB#40293

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 15 Sep 2006 14:40:05 +0300

mediaplayer-ui (0.37-11) unstable; urgency=low

  * Fixes: NB#39306

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 15 Sep 2006 09:08:14 +0300

mediaplayer-ui (0.37-10) unstable; urgency=low

  * Fixes: NB#35339

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 14 Sep 2006 23:02:50 +0300

mediaplayer-ui (0.37-9) unstable; urgency=low

  * Fixes: NB#40213

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 14 Sep 2006 15:49:14 +0300

mediaplayer-ui (0.37-8) unstable; urgency=low

  * Fixes: NB#36596

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 14 Sep 2006 01:24:06 +0300

mediaplayer-ui (0.37-7) unstable; urgency=low

  * Added: dimming of stop button now works in internet radio category

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 13 Sep 2006 20:10:31 +0300

mediaplayer-ui (0.37-6) unstable; urgency=low

  * Added: fixed internet_radio dbus message handling

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 13 Sep 2006 16:40:02 +0300

mediaplayer-ui (0.37-5) unstable; urgency=low

  * Partial: NB#38701

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 13 Sep 2006 00:25:03 +0300

mediaplayer-ui (0.37-4) unstable; urgency=low

  * Fixes: NB#35353

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 12 Sep 2006 20:57:40 +0300

mediaplayer-ui (0.37-3) unstable; urgency=low

  * Fixes: NB#33846 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 12 Sep 2006 09:16:34 +0300

mediaplayer-ui (0.37-2) unstable; urgency=low

  * Fixes: NB#34278

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 11 Sep 2006 18:48:58 +0300

mediaplayer-ui (0.37-1) unstable; urgency=low

  * Fixes: NB#39874

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 11 Sep 2006 10:18:04 +0300

mediaplayer-ui (0.37-0) unstable; urgency=low

  * Added: UPnP implementation changed from categorial browsing to tree
    based browsing
  * Added: Weekly tags

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  8 Sep 2006 17:16:50 +0300

mediaplayer-ui (0.36-6) unstable; urgency=low

  * Fixes: NB#37635
  * Fixes: NB#37636
  * Fixes: NB#37645
  * Fixes: NB#37646
  * Fixes: NB#37647
  * Fixes: NB#37648
  * Fixes: NB#37649

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  6 Sep 2006 13:44:39 +0300

mediaplayer-ui (0.36-5) unstable; urgency=low

  * Fixes: NB#35496

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  4 Sep 2006 18:04:06 +0300

mediaplayer-ui (0.36-4) unstable; urgency=low

  * Fixes: NB#35864

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  4 Sep 2006 15:23:33 +0300

mediaplayer-ui (0.36-3) unstable; urgency=low

  * Fixes: NB#37838

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  4 Sep 2006 14:47:11 +0300

mediaplayer-ui (0.36-2) unstable; urgency=low

  * Fixes: NB#39396
  * Fixes: NB#35804

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  4 Sep 2006 12:53:06 +0300

mediaplayer-ui (0.36-1) unstable; urgency=low

  * Fixes: NB#37904

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  4 Sep 2006 10:17:50 +0300

mediaplayer-ui (0.36-0) unstable; urgency=low

  * Added: New tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Sun,  3 Sep 2006 15:51:13 +0300

mediaplayer-ui (0.35-11) unstable; urgency=low

  * Fixes: NB#34235

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  1 Sep 2006 15:37:27 +0300

mediaplayer-ui (0.35-10) unstable; urgency=low

  * Fixes: NB#36419

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  1 Sep 2006 15:06:35 +0300

mediaplayer-ui (0.35-9) unstable; urgency=low

  * Fixes: NB#38557

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  1 Sep 2006 15:06:33 +0300

mediaplayer-ui (0.35-8) unstable; urgency=low

  * Fixes: NB#38087

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  1 Sep 2006 13:09:22 +0300

mediaplayer-ui (0.35-7) unstable; urgency=low

  * Fixes: NB#37790

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  1 Sep 2006 12:51:18 +0300

mediaplayer-ui (0.35-6) unstable; urgency=low

  * Fixes: NB#34219

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  1 Sep 2006 00:26:05 +0300

mediaplayer-ui (0.35-5) unstable; urgency=low

  * Fixes NB#?????? (idleloop bug)

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 31 Aug 2006 13:01:18 +0300

mediaplayer-ui (0.35-4) unstable; urgency=low

  * Fixes: NB#34055 
  * Fixes: NB#35273 
  * Fixes: NB#35476
  * Fixes: NB#37798
  * Fixes: NB#38812
  * Fixes: NB#38948

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 30 Aug 2006 09:40:34 +0300

mediaplayer-ui (0.35-3) unstable; urgency=low

  * Partial: NB#34219

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 29 Aug 2006 14:57:22 +0300

mediaplayer-ui (0.35-2) unstable; urgency=low

  * Fixes: NB#38987

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 29 Aug 2006 12:05:18 +0300

mediaplayer-ui (0.35-1) unstable; urgency=low

  * Fixes: NB#38943 

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 29 Aug 2006 11:12:50 +0300

mediaplayer-ui (0.35-0) unstable; urgency=low

  * Fixes: NB#38119

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 28 Aug 2006 15:30:07 +0300

mediaplayer-ui (0.34-20) unstable; urgency=low

  * Added: Playlist code back in here

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 25 Aug 2006 18:05:38 +0300

mediaplayer-ui (0.34-19) unstable; urgency=low

  * Fixes: NB#34518

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 25 Aug 2006 12:01:03 +0300

mediaplayer-ui (0.34-18) unstable; urgency=low

  * Fixes: NB#35252

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 24 Aug 2006 14:31:40 +0300

mediaplayer-ui (0.34-17) unstable; urgency=low

  * Fixes: NB#38446

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 24 Aug 2006 11:30:24 +0300

mediaplayer-ui (0.34-16) unstable; urgency=low

  * Fixes: NB#37780

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 23 Aug 2006 19:23:56 +0300

mediaplayer-ui (0.34-15) unstable; urgency=low

  * NB#36585

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 23 Aug 2006 17:51:12 +0300

mediaplayer-ui (0.34-14) unstable; urgency=low

  * Listen error triggers and read error states from the Engine

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 23 Aug 2006 16:40:35 +0300

mediaplayer-ui (0.34-13) unstable; urgency=low

  * Depend on engine's lib 34-44 (playlist handling moved there)

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 23 Aug 2006 10:01:42 +0300

mediaplayer-ui (0.34-12) unstable; urgency=low

  * Depend on engine 34-3 (part of fixing NB#36255)

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 22 Aug 2006 18:13:15 +0300

mediaplayer-ui (0.34-11) unstable; urgency=low

  * Fixes: NB#35421

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 22 Aug 2006 17:08:10 +0300

mediaplayer-ui (0.34-10) unstable; urgency=low

  * Fixes: NB#35239

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 22 Aug 2006 16:59:17 +0300

mediaplayer-ui (0.34-9) unstable; urgency=low

  * Fixes: NB#37835

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 22 Aug 2006 12:08:19 +0300

mediaplayer-ui (0.34-8) unstable; urgency=low

  * Fixes: NB#34522

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 22 Aug 2006 11:51:22 +0300

mediaplayer-ui (0.34-7) unstable; urgency=low

  * Fixes: NB#35722

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 22 Aug 2006 11:20:32 +0300

mediaplayer-ui (0.34-6) unstable; urgency=low

  * Fixes: NB#37544

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 22 Aug 2006 10:47:19 +0300

mediaplayer-ui (0.34-5) unstable; urgency=low

  * Fixes: NB#38298
  * Fixes: NB#38305
  * Fixes: NB#38325

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 21 Aug 2006 19:05:44 +0300

mediaplayer-ui (0.34-4) unstable; urgency=low

  * Fixes: NB#37358
  * Fixes: NB#37360
  * Fixes: NB#37398
  * Fixes: NB#38328

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 21 Aug 2006 18:18:35 +0300

mediaplayer-ui (0.34-3) unstable; urgency=low

  * Fixes: NB#37622

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 21 Aug 2006 16:49:01 +0300

mediaplayer-ui (0.34-2) unstable; urgency=low

  * Fixed: NB#36545

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 21 Aug 2006 16:01:50 +0300

mediaplayer-ui (0.34-1) unstable; urgency=low

  * Fixes: NB#35810

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 21 Aug 2006 15:43:02 +0300

mediaplayer-ui (0.33-18) unstable; urgency=low

  * Updates: NB#37811

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 18 Aug 2006 09:37:49 +0300

mediaplayer-ui (0.33-17) unstable; urgency=low

  * Fixes: NB#34370

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 17 Aug 2006 15:55:00 +0300

mediaplayer-ui (0.33-16) unstable; urgency=low

  * Updates: NB#37811

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 17 Aug 2006 15:12:16 +0300

mediaplayer-ui (0.33-15) unstable; urgency=low

  * Fixes: NB#36040

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 17 Aug 2006 15:05:11 +0300

mediaplayer-ui (0.33-14) unstable; urgency=low

  * Fixes: NB#38020

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 17 Aug 2006 14:06:12 +0300

mediaplayer-ui (0.33-13) unstable; urgency=low

  * Fixes: NB#37801

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 17 Aug 2006 13:36:47 +0300

mediaplayer-ui (0.33-12) unstable; urgency=low

  * Fixes: NB#37811

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 17 Aug 2006 02:17:21 +0300

mediaplayer-ui (0.33-11) unstable; urgency=low

  * Added: files can now be opened from file manager again

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 16 Aug 2006 16:58:27 +0300

mediaplayer-ui (0.33-10) unstable; urgency=low

  * Fixes: NB#37795

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 16 Aug 2006 15:27:47 +0300

mediaplayer-ui (0.33-9) unstable; urgency=low

  * Fixes: NB#37771

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 16 Aug 2006 14:56:48 +0300

mediaplayer-ui (0.33-8) unstable; urgency=low

  * Fixes: NB#37796

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 16 Aug 2006 14:29:40 +0300

mediaplayer-ui (0.33-7) unstable; urgency=low

  * Fixes: NB#37019

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 16 Aug 2006 14:23:41 +0300

mediaplayer-ui (0.33-6) unstable; urgency=low

  * Fixes: NB#37774

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 16 Aug 2006 14:17:16 +0300

mediaplayer-ui (0.33-5) unstable; urgency=low

  * Fixes: NB#37800

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 16 Aug 2006 13:36:27 +0300

mediaplayer-ui (0.33-4) unstable; urgency=low

  * Fixes: NB#37349

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 16 Aug 2006 12:44:28 +0300

mediaplayer-ui (0.33-3) unstable; urgency=low

  * Fixes: NB#37266

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 15 Aug 2006 16:42:56 +0300

mediaplayer-ui (0.33-2) unstable; urgency=low

  * Fixes: NB#35401

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 15 Aug 2006 13:54:16 +0300

mediaplayer-ui (0.33-1) unstable; urgency=low

  * Fixes: NB#34241

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 14 Aug 2006 15:28:54 +0300

mediaplayer-ui (0.33-0) unstable; urgency=low

  * Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 14 Aug 2006 12:34:11 +0300

mediaplayer-ui (0.32-5) unstable; urgency=low

  * Fixes: NB#33854

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 10 Aug 2006 09:43:02 +0300

mediaplayer-ui (0.32-4) unstable; urgency=low

  * Fixes: NB#31516

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 10 Aug 2006 09:00:05 +0300

mediaplayer-ui (0.32-3) unstable; urgency=low

  * Fixes: NB#36035

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  9 Aug 2006 10:38:25 +0300

mediaplayer-ui (0.32-2) unstable; urgency=low

  * Fixes: NB#36892

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  8 Aug 2006 22:09:38 +0300

mediaplayer-ui (0.32-1) unstable; urgency=low

  * Fixes: NB#34523

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  8 Aug 2006 09:23:49 +0300

mediaplayer-ui (0.32-0) unstable; urgency=low

  * Added: Increased version number

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  8 Aug 2006 09:21:34 +0300

mediaplayer-ui (0.31-20) unstable; urgency=low

  * Fixes: NB#34596

 -- Pekka Marjola <pekka.marjola@nokia.com> Thu,  3 Aug 2006 15:39:36 +0300

mediaplayer-ui (0.31-19) unstable; urgency=low

  * Fixes: NB#34083

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  3 Aug 2006 15:10:35 +0300

mediaplayer-ui (0.31-18) unstable; urgency=low

  * Partial: NB#35353

 -- Pekka Marjola <pekka.marjola@nokia.com> Thu,  3 Aug 2006 12:07:03 +0300

mediaplayer-ui (0.31-17) unstable; urgency=low

  * Updates: NB#35722

 -- Pekka Marjola <pekka.marjola@nokia.com> Wed,  2 Aug 2006 17:15:23 +0300

mediaplayer-ui (0.31-16) unstable; urgency=low

  * Updates: NB#34421

 -- Pekka Marjola <pekka.marjola@nokia.com> Wed,  2 Aug 2006 17:07:38 +0300

mediaplayer-ui (0.31-15) unstable; urgency=low

  * Fixes: NB#35277

 -- Pekka Marjola <pekka.marjola@nokia.com> Wed,  2 Aug 2006 12:18:22 +0300

mediaplayer-ui (0.31-14) unstable; urgency=low

  * Fixes: NB#35211

 -- Pekka Marjola <pekka.marjola@nokia.com> Wed,  2 Aug 2006 12:04:17 +0300

mediaplayer-ui (0.31-13) unstable; urgency=low

  * Fixes: NB#34239
  * Fixes: NB#32125

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed,  2 Aug 2006 09:22:06 +0300

mediaplayer-ui (0.31-12) unstable; urgency=low

  * Fixes: NB#34387
  * Fixes: NB#35089

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  1 Aug 2006 16:11:58 +0300

mediaplayer-ui (0.31-11) unstable; urgency=low

  * Updated: TN plugin icons

 -- Pekka Marjola <pekka.marjola@nokia.com> Tue,  1 Aug 2006 14:55:00 +0300

mediaplayer-ui (0.31-10) unstable; urgency=low

  * Fixes: NB#34677

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  1 Aug 2006 14:41:22 +0300

mediaplayer-ui (0.31-9) unstable; urgency=low

  * Fixes: NB#34402

 -- Pekka Marjola <pekka.marjola@nokia.com> Tue,  1 Aug 2006 14:23:27 +0300

mediaplayer-ui (0.31-8) unstable; urgency=low

  * Fixes: NB#34421

 -- Pekka Marjola <pekka.marjola@nokia.com> Tue,  1 Aug 2006 13:07:01 +0300

mediaplayer-ui (0.31-7) unstable; urgency=low

  * Fixes: NB#34697

 -- Pekka Marjola <pekka.marjola@nokia.com> Tue,  1 Aug 2006 12:27:23 +0300

mediaplayer-ui (0.31-6) unstable; urgency=low

  * Fixes: NB#35091

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  1 Aug 2006 12:13:53 +0300

mediaplayer-ui (0.31-5) unstable; urgency=low

  * Fixes: NB#33846

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  1 Aug 2006 11:36:25 +0300

mediaplayer-ui (0.31-4) unstable; urgency=low

  * Fixes: NB#35064

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  1 Aug 2006 10:39:51 +0300

mediaplayer-ui (0.31-3) unstable; urgency=low

  * Fixes: NB#35042

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  1 Aug 2006 09:40:43 +0300

mediaplayer-ui (0.31-2) unstable; urgency=low

  * Fixes: NB#35333

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  1 Aug 2006 09:11:58 +0300

mediaplayer-ui (0.31-1) unstable; urgency=low

  * Fixes: NB#34420

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 31 Jul 2006 23:10:19 +0300

mediaplayer-ui (0.31-0) unstable; urgency=low

  * Added: Increased version number

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 31 Jul 2006 10:41:19 +0300

mediaplayer-ui (0.30-9) unstable; urgency=low

  * Fixes: NB#35258

 -- Pekka Marjola <pekka.marjola@nokia.com> Fri, 28 Jul 2006 22:19:35 +0300

mediaplayer-ui (0.30-8) unstable; urgency=low

  * Fixes: NB#34513

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 28 Jul 2006 21:07:46 +0300

mediaplayer-ui (0.30-7) unstable; urgency=low

  * Fixes: NB#35030

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 28 Jul 2006 12:32:46 +0300

mediaplayer-ui (0.30-6) unstable; urgency=low

  * Fixes: NB#34376
  * Fixes: NB#33347

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 27 Jul 2006 13:06:01 +0300 

mediaplayer-ui (0.30-5) unstable; urgency=low

  * Fixes: NB#35023

 -- Pekka Marjola <pekka.marjola@nokia.com> Wed, 26 Jul 2006 08:34:57 +0300

mediaplayer-ui (0.30-4) unstable; urgency=low

  * Fixes: NB#34912

 -- Pekka Marjola <pekka.marjola@nokia.com> Wed, 26 Jul 2006 07:39:22 +0300

mediaplayer-ui (0.30-3) unstable; urgency=low

  * Fixes: NB#32576

 -- Pekka Marjola <pekka.marjola@nokia.com> Tue, 25 Jul 2006 15:28:43 +0300

mediaplayer-ui (0.30-2) unstable; urgency=low

  * Updated: Icons

 -- Pekka Marjola <pekka.marjola@nokia.com> Tue, 25 Jul 2006 12:53:28 +0300

mediaplayer-ui (0.30-1) unstable; urgency=low

  * Fixes: NB#34688

 -- Pekka Marjola <pekka.marjola@nokia.com> Tue, 25 Jul 2006 11:45:02 +0300

mediaplayer-ui (0.30-0) unstable; urgency=low

  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 21 Jul 2006 16:23:34 +0300

mediaplayer-ui (0.29-18) unstable; urgency=low

  * Added: Copy to library

 -- Pekka Marjola <pekka.marjola@nokia.com> Fri, 21 Jul 2006 16:06:33 +0300

mediaplayer-ui (0.29-17) unstable; urgency=low

  * Fixes: NB#34555

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 21 Jul 2006 09:54:11 +0300

mediaplayer-ui (0.29-16) unstable; urgency=low

  * Fixes: NB#33334

 -- Pekka Marjola <pekka.marjola@nokia.com> Thu, 20 Jul 2006 12:16:38 +0300

mediaplayer-ui (0.29-15) unstable; urgency=low

  * Fixes: NB#35094

 -- Pekka Marjola <pekka.marjola@nokia.com> Thu, 20 Jul 2006 12:01:05 +0300

mediaplayer-ui (0.29-14) unstable; urgency=low

  * Fixes: NB#33330

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 19 Jul 2006 18:17:38 +0300

mediaplayer-ui (0.29-13) unstable; urgency=low

  * Fixes: NB#34101

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 19 Jul 2006 17:38:48 +0300

mediaplayer-ui (0.29-12) unstable; urgency=low

  * Fixes: NB#34092

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 19 Jul 2006 17:36:07 +0300

mediaplayer-ui (0.29-11) unstable; urgency=low

  * Fixes: NB#34096

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 19 Jul 2006 17:33:49 +0300

mediaplayer-ui (0.29-10) unstable; urgency=low

  * Fixes: NB#34243

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 19 Jul 2006 16:38:08 +0300

mediaplayer-ui (0.29-9) unstable; urgency=low

  * Partial: NR#131481

 -- Pekka Marjola <pekka.marjola@nokia.com> Wed, 19 Jul 2006 16:24:11 +0300

mediaplayer-ui (0.29-8) unstable; urgency=low

  * Fixes: NB#33336

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 19 Jul 2006 16:21:13 +0300

mediaplayer-ui (0.29-7) unstable; urgency=low

  * Fixes: NB#35267

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 19 Jul 2006 15:44:45 +0300

mediaplayer-ui (0.29-6) unstable; urgency=low

  * Fixes: NB#35027

 -- Pekka Marjola <pekka.marjola@nokia.com> Wed, 19 Jul 2006 11:26:20 +0300

mediaplayer-ui (0.29-5) unstable; urgency=low

  * Fix various video problems (SWR 121572 + internal tasks)

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 18 Jul 2006 18:43:25 +0300

mediaplayer-ui (0.29-4) unstable; urgency=low

  * Fixes: NB#34034

 -- Pekka Marjola <pekka.marjola@nokia.com> Mon, 17 Jul 2006 13:15:10 +0300

mediaplayer-ui (0.29-3) unstable; urgency=low

  * Updated: NR#121644

 -- Pekka Marjola <pekka.marjola@nokia.com> Mon, 17 Jul 2006 11:03:31 +0300

mediaplayer-ui (0.29-2) unstable; urgency=low

  * Added: addition to NB#34405: menu was buggy

 -- Pekka Marjola <pekka.marjola@nokia.com> Fri, 14 Jul 2006 14:05:35 +0300

mediaplayer-ui (0.29-1) unstable; urgency=low

  * Added: a bugfix to NR#121608

 -- Pekka Marjola <pekka.marjola@nokia.com> Fri, 14 Jul 2006 13:21:22 +0300

mediaplayer-ui (0.29-0) unstable; urgency=low

  * Added: fixes for bugs caused by implementing NR#121608 in media
    engine
  * Added: weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com> Thu, 13 Jul 2006 23:54:51 +0300

mediaplayer-ui (0.28-34) unstable; urgency=low

  * Fixes: NB#34905

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 13 Jul 2006 17:55:34 +0300

mediaplayer-ui (0.28-33) unstable; urgency=low

  * Added: random and repeat icons

 -- Pekka Marjola <pekka.marjola@nokia.com> Thu, 13 Jul 2006 16:48:03 +0300

mediaplayer-ui (0.28-32) unstable; urgency=low

  * Updated: NR#121644, NR#121683

 -- Pekka Marjola <pekka.marjola@nokia.com> Thu, 13 Jul 2006 16:46:17 +0300

mediaplayer-ui (0.28-31) unstable; urgency=low

  * Implemented: NR#121644, NR#121683

 -- Pekka Marjola <pekka.marjola@nokia.com> Thu, 13 Jul 2006 13:58:03 +0300

mediaplayer-ui (0.28-30) unstable; urgency=low

  * Fixes: NB#34405

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 13 Jul 2006 13:26:29 +0300

mediaplayer-ui (0.28-29) unstable; urgency=low

  * Fixes: NB#34653

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 13 Jul 2006 12:57:35 +0300

mediaplayer-ui (0.28-28) unstable; urgency=low

  * Fixes: NB#34466

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 13 Jul 2006 12:51:45 +0300

mediaplayer-ui (0.28-27) unstable; urgency=low

  * Fixes: NB#32123

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 13 Jul 2006 12:38:40 +0300

mediaplayer-ui (0.28-26) unstable; urgency=low

  * Fixes: NB#34413

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 12 Jul 2006 17:06:29 +0300

mediaplayer-ui (0.28-25) unstable; urgency=low

  * Fixes: NB#34408, NB#34411

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 12 Jul 2006 16:54:47 +0300

mediaplayer-ui (0.28-24) unstable; urgency=low

  * Fixes: NB#34035

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 12 Jul 2006 15:56:48 +0300

mediaplayer-ui (0.28-23) unstable; urgency=low

  * Fixes: NB#33037

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 12 Jul 2006 12:39:43 +0300

mediaplayer-ui (0.28-22) unstable; urgency=low

  * Added: Play a genre

 -- Pekka Marjola <pekka.marjola@nokia.com> Wed, 12 Jul 2006 11:31:46 +0300

mediaplayer-ui (0.28-21) unstable; urgency=low

  * Fixes: NB#33828

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 12 Jul 2006 11:01:34 +0300

mediaplayer-ui (0.28-20) unstable; urgency=low

  * Fixes: NB#33337

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 11 Jul 2006 20:20:07 +0300

mediaplayer-ui (0.28-19) unstable; urgency=low

  * Fixes: NB#33513

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 11 Jul 2006 20:10:43 +0300

mediaplayer-ui (0.28-18) unstable; urgency=low

  * Fixes: NB#33824

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 11 Jul 2006 20:06:26 +0300

mediaplayer-ui (0.28-17) unstable; urgency=low

  * Fixes: NB#34526

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 11 Jul 2006 20:00:59 +0300

mediaplayer-ui (0.28-16) unstable; urgency=low

  * Fixes: NB#33844

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 11 Jul 2006 19:48:18 +0300

mediaplayer-ui (0.28-15) unstable; urgency=low

  * Fixes: NB#34037
  * Fixes: NB#34372

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 11 Jul 2006 18:25:52 +0300

mediaplayer-ui (0.28-14) unstable; urgency=low

  * Fixes: NB#34058

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 11 Jul 2006 18:08:23 +0300

mediaplayer-ui (0.28-13) unstable; urgency=low

  * Fixes: NB#33333

 -- Pekka Marjola <pekka.marjola@nokia.com> Tue, 11 Jul 2006 17:29:58 +0300

mediaplayer-ui (0.28-12) unstable; urgency=low

  * Fixes: NB#34275

 -- Pekka Marjola <pekka.marjola@nokia.com> Tue, 11 Jul 2006 17:13:24 +0300

mediaplayer-ui (0.28-11) unstable; urgency=low

  * Fixes: NB#33332

 -- Pekka Marjola <pekka.marjola@nokia.com> Tue, 11 Jul 2006 16:49:04 +0300

mediaplayer-ui (0.28-10) unstable; urgency=low

  * Fixes: NB#32124

 -- Pekka Marjola <pekka.marjola@nokia.com> Tue, 11 Jul 2006 16:23:05 +0300

mediaplayer-ui (0.28-9) unstable; urgency=low

  * Fixes: NB#33985

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 11 Jul 2006 16:10:31 +0300

mediaplayer-ui (0.28-8) unstable; urgency=low

  * Fixes: NB#34056

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 11 Jul 2006 15:49:24 +0300

mediaplayer-ui (0.28-7) unstable; urgency=low

  * Fixes: NB#31512

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 11 Jul 2006 13:42:46 +0300

mediaplayer-ui (0.28-6) unstable; urgency=low

  * Fixes: NB#34331

 -- Pekka Marjola <pekka.marjola@nokia.com> Tue, 11 Jul 2006 13:34:07 +0300

mediaplayer-ui (0.28-5) unstable; urgency=low

  * Fixes: NB#34396

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 11 Jul 2006 12:55:39 +0300

mediaplayer-ui (0.28-4) unstable; urgency=low

  * Fixes: NB#32105

 -- Pekka Marjola <pekka.marjola@nokia.com> Tue, 11 Jul 2006 10:00:28 +0300

mediaplayer-ui (0.28-3) unstable; urgency=low

  * Fixes: NB#32104

 -- Pekka Marjola <pekka.marjola@nokia.com> Tue, 11 Jul 2006 09:19:16 +0300

mediaplayer-ui (0.28-2) unstable; urgency=low

  * Fixes: NB#34054

 -- Pekka Marjola <pekka.marjola@nokia.com> Tue, 11 Jul 2006 08:49:27 +0300

mediaplayer-ui (0.28-1) unstable; urgency=low

  * Added: the timer in Task Navigator player counts with a radio
    channel

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  7 Jul 2006 17:39:07 +0300

mediaplayer-ui (0.28-0) unstable; urgency=low

  * Added: lintian fixes

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  6 Jul 2006 17:34:33 +0300

mediaplayer-ui (0.27-6) unstable; urgency=low

  * Fixes: NB#34088

 -- Pekka Marjola <pekka.marjola@nokia.com> Thu,  6 Jul 2006 11:29:01 +0300

mediaplayer-ui (0.27-5) unstable; urgency=low

  * Fixes: NB#31515

 -- Pekka Marjola <pekka.marjola@nokia.com> Wed,  5 Jul 2006 14:57:23 +0300

mediaplayer-ui (0.27-4) unstable; urgency=low

  * Added: DBUS message to open in Internet radio category

 -- Pekka Marjola <pekka.marjola@nokia.com> Wed,  5 Jul 2006 13:02:24 +0300

mediaplayer-ui (0.27-3) unstable; urgency=low

  * Implemented NR#121744

 -- Pekka Marjola <pekka.marjola@nokia.com> Fri, 30 Jun 2006 17:22:58 +0300

mediaplayer-ui (0.27-2) unstable; urgency=low

  * Implemented: NR#131663

 -- Pekka Marjola <pekka.marjola@nokia.com> Fri, 30 Jun 2006 17:18:06 +0300

mediaplayer-ui (0.27-1) unstable; urgency=low

  * Implemented: NR#121644, NR#121683

 -- Pekka Marjola <pekka.marjola@nokia.com> Fri, 30 Jun 2006 15:14:19 +0300

mediaplayer-ui (0.27-0) unstable; urgency=low

  * Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 30 Jun 2006 14:58:26 +0300

mediaplayer-ui (0.26-8) unstable; urgency=low

  * SWR 136335; Send files over Bluetooth

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 29 Jun 2006 23:59:59 +0300

mediaplayer-ui (0.26-7) unstable; urgency=low

  * SWR 121606; Video/audio playback should be paused when not on top

 -- Pekka Marjola <pekka.marjola@nokia.com> Thu, 29 Jun 2006 17:23:20 +0300

mediaplayer-ui (0.26-6) unstable; urgency=low

  * SWR 136335; Send files over Bluetooth (API)

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 29 Jun 2006 16:55:45 +0300

mediaplayer-ui (0.26-5) unstable; urgency=low

  * SWR 121692; Channel list

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 28 Jun 2006 21:43:21 +0300

mediaplayer-ui (0.26-4) unstable; urgency=low

  * SWR 129962; Refesh of changed UPnP server contents

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 28 Jun 2006 12:28:43 +0300

mediaplayer-ui (0.26-3) unstable; urgency=low

  * SWR 131227, 136333; "Save Now playing..." bugs

 -- Pekka Marjola <pekka.marjola@nokia.com>  Wed, 28 Jun 2006 09:21:11 +0300

mediaplayer-ui (0.26-2) unstable; urgency=low

  * SWR 130072; Automatic playlists

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 27 Jun 2006 22:50:06 +0300

mediaplayer-ui (0.26-1) unstable; urgency=low

  * SWR 131664; show UPnP servers in the UI

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 27 Jun 2006 19:21:42 +0300

mediaplayer-ui (0.26-0) unstable; urgency=low

  * Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 23 Jun 2006 13:28:52 +0300

mediaplayer-ui (0.25-6) unstable; urgency=low

  * SWR 121658, 121587, 121594, 121707: Send files as email

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 22 Jun 2006 23:38:54 +0300

mediaplayer-ui (0.25-5) unstable; urgency=low

  * SWR 121602; launching with MIME types

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 22 Jun 2006 17:54:30 +0300

mediaplayer-ui (0.25-4) unstable; urgency=low

  * Weekly tag, fourth try

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 20 Jun 2006 17:54:45 +0300

mediaplayer-ui (0.25-3) unstable; urgency=low

  * Weekly tag, third try

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 20 Jun 2006 17:16:30 +0300

mediaplayer-ui (0.25-2) unstable; urgency=low

  * Weekly tag, second try

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 20 Jun 2006 14:44:15 +0300

mediaplayer-ui (0.25-1) unstable; urgency=low

  * RAM playlist support added

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 19 Jun 2006 12:38:03 +0300

mediaplayer-ui (0.25-0) unstable; urgency=low

  * Weekly tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 16 Jun 2006 22:49:55 +0300

mediaplayer-ui (0.24-1) unstable; urgency=low

  * Adapted to changed engine api (several times)

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 15 Jun 2006 13:15:52 +0300

mediaplayer-ui (0.24-0) unstable; urgency=low

  * Weekly tag.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  9 Jun 2006 13:02:18 +0300

mediaplayer-ui (0.23-0) unstable; urgency=low

  * Yet Another Beta Tag

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri,  2 Jun 2006 15:03:48 +0300

mediaplayer-ui (0.22-1) unstable; urgency=low

  * Forgot to add inside-playlist.*

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  1 Jun 2006 17:57:12 +0300

mediaplayer-ui (0.22-0) unstable; urgency=low

  * Weekly tag (what happened to blackjack?)

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu,  1 Jun 2006 17:38:28 +0300

mediaplayer-ui (0.20-2) unstable; urgency=low

  * Fix .service file to point to the correct binary (fixes menu entry)

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 26 May 2006 10:37:54 +0300

mediaplayer-ui (0.20-1) unstable; urgency=low

  * Decouple UI and engine

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 23 May 2006 19:52:16 +0300

mediaplayer (0.20-0) unstable; urgency=low

  * Update the week release finally
  * Lots of post-pre-beta fixes

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 23 May 2006 16:12:34 +0300

mediaplayer (0.19-3) unstable; urgency=low

  * Start the Engine with uid 'user'

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 19 May 2006 12:35:19 +0300

mediaplayer (0.19-2) unstable; urgency=low

  * Fix various bugs in stop functionality

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 19 May 2006 12:11:28 +0300

mediaplayer (0.19-1) unstable; urgency=low

  * Fix a showstopper bug in creating the ListStores

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 19 May 2006 11:08:58 +0300

mediaplayer (0.19-0) unstable; urgency=low

  * Weekly tag
  * Beta release
  * UI now uses the Engine
  * Huge amount of tweaks to all components

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 19 May 2006 04:22:53 +0300

mediaplayer (0.17-0) unstable; urgency=low

  * Weekly tag
  * Fix dbus service name

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue,  2 May 2006 10:32:13 +0300

mediaplayer (0.16-2) unstable; urgency=low

  * Add a primitive menu (GtkMenu)

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 27 Apr 2006 11:36:26 +0300

mediaplayer (0.16-1) unstable; urgency=low

  * HildonApp -> HildonProgram change
  * adapted to new D-BUS API

 -- Pekka Marjola <pekka.marjola@nokia.com>  Tue, 25 Apr 2006 18:20:03 +0300

mediaplayer (0.16-0) unstable; urgency=low

  * Target specific fixes
  * Task Navigator plugin skeleton and package scripts
  * Weekly release

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 24 Apr 2006 10:00:53 +0300

mediaplayer (0.15-2) unstable; urgency=low

  * Add release notes

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 13 Apr 2006 15:06:58 +0300

mediaplayer (0.15-1) unstable; urgency=low

  * Fix bugs on the DBUS calls to media server

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 13 Apr 2006 14:30:44 +0300

mediaplayer (0.15-0) unstable; urgency=low

  * Alpha release
  * UI integrated to Metadata Engine
  * Playing single files via old Mediaserver API

 -- Pekka Marjola <pekka.marjola@nokia.com>  Thu, 13 Apr 2006 11:58:40 +0300

mediaplayer (0.14-0) unstable; urgency=low

  * Refined the engine daemon, using named pipes

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon,  3 Apr 2006 13:30:18 +0300

mediaplayer (0.13-0) unstable; urgency=low

  * First attempts at making the engine daemon

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 27 Mar 2006 13:38:22 +0300

mediaplayer (0.12-0) unstable; urgency=low

  * Changes mainly to the packaging scripts
  * Adapted Mika's versioning

 -- Pekka Marjola <pekka.marjola@nokia.com>  Mon, 20 Mar 2006 13:28:58 +0200

mediaplayer (0.0-1) unstable; urgency=low

  * Initial Release.

 -- Pekka Marjola <pekka.marjola@nokia.com>  Fri, 10 Mar 2006 13:16:10 +0200

